Opened 7 years ago

Closed 7 years ago

#4705 enhancement closed fixed (fixed)

Indicate that Python 2.4 is not supported on Windows in a document somewhere

Reported by: Jean-Paul Calderone Owned by:
Priority: high Milestone: Twisted 10.2
Component: core Keywords:
Cc: Branch: branches/no-win-2.4-4705
branch-diff, diff-cov, branch-cov, buildbot
Author:

Description

We said we were dropping Python 2.4/Windows support when we released 10.1, meaning we're not claiming to support it in 10.2. The README should be updated to reflect this.

Change History (5)

comment:1 Changed 7 years ago by Glyph

Author: glyph
Branch: branches/no-win-2.4-4705

(In [30351]) Branching to 'no-win-2.4-4705'

comment:2 Changed 7 years ago by Glyph

Author: glyph
Branch: branches/no-win-2.4-4705
Keywords: review added
Owner: changed from therve to Jean-Paul Calderone

Changes in INSTALL & README.

comment:3 Changed 7 years ago by Jean-Paul Calderone

Branch: branches/no-win-2.4-4705
Keywords: review removed
Owner: changed from Jean-Paul Calderone to Glyph

Looks good, thanks, please merge.

comment:4 Changed 7 years ago by Glyph

Resolution: fixed
Status: newclosed

(In [30354]) We don't support Python 2.4 on Windows.

Author: glyph

Reviewer: exarkun

Fixes: #4705

Update the README and INSTALL files to note that we don't support Python 2.4 on Windows (and adjust some awkward phraseology where we describe Twisted in the README.)

Update the README and INSTALL files to note that w

comment:5 Changed 6 years ago by <automation>

Owner: Glyph deleted
Note: See TracTickets for help on using tickets.